.widgetsbox {
    margin-bottom: 20px;
}

.widgetsbox .uk-search-input {
    padding: 10px 5px;
    margin-bottom: 0;
}

.widgetsbox .nx-padding-xsmall {
    padding: 10px;
}

.widgetsbox .nx-badge-item:not(:first-of-type) {
    margin-left: 2px;
    margin-right: 2px;
}

.widgetsbox .nx-badge-item:last-of-type {
    margin-right: 0;
}

.widgetsbox .nx-badge {
    border-radius: 3px;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 11px;
}

.widgetsbox .nxd-card-padding-none .uk-card-body {
    padding: 0;
}

/* Slider in Article Fixture */
.com-content-article .widgetsbox.nxd-slider-widget ul {
    overflow: visible;
}

.widgetsbox.nxd-grid-widget {
    /* Slideshow when in card and media left or right for full height */

    .uk-card-media-left,
    .uk-card-media-right {
        .uk-slideshow {
            height: 100%;

            .uk-slideshow-items {
                height: 100%;
            }
        }
    }

    .nxd-slideshow-container {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
}

@media (min-width: 0px) and (max-width: 640px) {
    .widgetsbox .uk-width-xsmall {
        width: 100px;
    }

    .widgetsbox .uk-width-xxsmall {
        width: 70px;
    }
}

@media (min-width: 640px) and (max-width: 960px) {
    .widgetsbox .uk-width-xsmall\@s {
        width: 100px;
    }

    .widgetsbox .uk-width-xxsmall\@s {
        width: 70px;
    }
}

@media (min-width: 960px) and (max-width: 1200px) {
    .widgetsbox .uk-width-xsmall\@m {
        width: 100px;
    }

    .widgetsbox .uk-width-xxsmall\@m {
        width: 70px;
    }
}

@media (min-width: 1200px) {
    .widgetsbox .uk-width-xsmall\@l {
        width: 100px;
    }

    .widgetsbox .uk-width-xxsmall\@l {
        width: 70px;
    }
}

@media (min-width: 1600px) {
    .widgetsbox .uk-width-xsmall\@xl {
        width: 100px;
    }

    .widgetsbox .uk-width-xxsmall\@xl {
        width: 70px;
    }
}


